h2, h3 {margin:10px 0; font-weight:bold; font-size:13px; text-align:left; letter-spacing:-1px;}

/* menus */
select, input {
	background-color:#f1f1f1;
	border:1px;
	color:#000000;
	outline-style:none;
	margin-bottom:5px;
}
form {
	padding:0; margin:0;
}
/* cabecalho */
div#cabecalho {
	background: url("../imgs/fundov3.jpg") no-repeat right top;

}

#combos_nav{
	position:absolute;
	top:30px;
	right:60px;
	color:#000000;
	}

div.nav {
	position:absolute;
	top:1px;
	right:310px;
}

div.input {
	position:absolute;
	right:118px;
}

input#textfield {
	width:155px;
}
/*
div.radio_btn input#tipo_busca1 {
	position:absolute;
	background-color:#FFFFFF;
	top:25px;
	right:245px;
}

div.radio_btn label#tipo_busca1 {
	position:absolute;
	font-size:11px;
	width:90px;
	top:27px;
	right:152px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

div.radio_btn input#tipo_busca2 {
	position:absolute;
	background-color:#FFFFFF;
	top:25px;
	right:125px;
}

div.radio_btn label#tipo_busca2 {
	position:absolute;
	font-size:11px;
	width:90px;
	top:27px;
	right:32px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
*/
div.comandos span.buscar {
	position:absolute;
	right:65px;
	top:7px;
}

/*div.comandos span.imprimir {
	position:absolute;
	right:5px;
	top:7px;
	background-color:#FFFFFF;
	border: solid #FFF;

}*/

div.combo {
	position:absolute;
	top:70px;
	right:0px;
}

span.capitulos {
	position:absolute;
	right:0px;
}

span.topicos {
	position:absolute;
	right:0px;
	top:25px;
}

span.figuras {
	position:absolute;
	right:0px;
	top:50px;
}

span.aviso_shockwave {
	position:absolute;
	right:0px;
	top:75px;
	width:350px;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#777;
}

span.aviso_shockwave a {
	color:#FF3333;
	text-decoration:none;
}

span.aviso_shockwave a:hover {
	text-decoration:none;
}
	div#cabecalho div#combos_nav p#aviso_shockwave { margin:0; padding:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#777; }
	div#cabecalho div#combos_nav p#aviso_shockwave a { color:#ff3333;	text-decoration:underline;}
	div#cabecalho div#combos_nav p#aviso_shockwave a:hover { text-decoration:none;}





p#carregando { /* escrito carregando do ajax */
	text-align:left;
	font-size:12px;
	font-weight:bold;
	color:#ff3333;
	margin:10px 0 0 20px;
}
p#carregando_arqs { /* escrito carregando do ajax (área de downloads) */
	text-align:left;
	color:#ff3333;
}
/* logos */
div#logos div.logo {
	margin:0 auto;
	width:184px;
	height:138px;
}
div#logos div.logo a {
	width:184px;
	height:138px;
	display:block;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
}
div#logos2 div.logo2 {
	margin:0 auto;
	width:88px;
	height:31px;
}
div#logos2 div.logo2 a {
	width:88px;
	height:31px;
	display:block;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
}
div#logos2 div#swplayer { position: relative; top:0px; left:20px; background:  url(../imgs/home/get_shock_player.gif) no-repeat 0 0; }
div#logos2 div#swplayer a {	background:  url(../imgs/home/get_shock_player.gif) no-repeat 0 0; }
div#logos2 div#swplayer a:hover {	background-position:0 -31px;	}

div#logos2 div#flashplayer { position: relative; top:-31px; left:150px; background:  url(../imgs/home/get_flash_player.gif) no-repeat 0 0; }
div#logos2 div#flashplayer a {	background:  url(../imgs/home/get_flash_player.gif) no-repeat 0 0; }
div#logos2 div#flashplayer a:hover {	background-position:0 -31px;	}

div#logos div#finep {	position: relative; left:-80px; top:147px; background: url(../imgs/home/fig_finep.jpg) no-repeat 0 0;	}
div#logos div#finep a {	background: url(../imgs/home/fig_finep.jpg) no-repeat 0 0;	}
div#logos div#finep a:hover {	background-position:0 -141px;	}

div#logos div#cetec { position: relative; top:-133px; background: url(../imgs/home/fig_cetec.jpg) no-repeat 0 0; }
div#logos div#cetec a {	background: url(../imgs/home/fig_cetec.jpg) no-repeat 0 0;	}
div#logos div#cetec a:hover {	background-position:0 -141px;	}

div#logos div#redemat { position: relative; top:-128px; left:95px; background: url(../imgs/home/fig_redemat.jpg) no-repeat 0 0; }
div#logos div#redemat a {	background: url(../imgs/home/fig_redemat.jpg) no-repeat 0 0;	}
div#logos div#redemat a:hover {	background-position:0 -141px;	}

/* rodapé - foot */
div#foot { background: #FFF url(../imgs/bg_foot.gif) repeat-x left top; }


div#foot div#admin { position:absolute; top:0px; left: 5px; width:120px; height:35px; background: url(../imgs/admin.jpg) no-repeat 0 0; }
div#foot div#admin a { width:162px; height:35px;	display:block; text-decoration:none; text-indent:-9999px;	overflow:hidden; background: url(../imgs/admin.jpg) no-repeat 0 0; }
div#foot div#admin a:hover {	background-position:0 -35px; }

div#foot div#imprimir { position:absolute; top:0px; right: 20px; width:120px; height:35px; background: url(../imgs/imprimir.jpg) no-repeat 0 0; }
div#foot div#imprimir a {	width:120px; height:35px;	display:block; text-decoration:none; text-indent:-9999px;	overflow:hidden; background: url(../imgs/imprimir.jpg) no-repeat 0 0; }
div#foot div#imprimir a:hover {	background-position:0 -35px; }

/* conteudo */
div#conteudo {
	text-align:justify;
	color:#666666;
	padding:5px 30px 10px 20px;
	font: 11px/1.8 Verdana, Arial, Helvetica, sans-serif;
}

	div#conteudo span.cor {
		color:#ff3333;
	}

	div#conteudo a {
		color:#ff3333;
		text-decoration:none;
	}
	div#conteudo a:hover {
		color:#999999;
		text-decoration:underline;
	}
	div#conteudo div.titulo_caixas {
		background-color:#BBBBBB;
		border:1px solid #999999;
		border-bottom:0;
		margin:40px 0 0 0;
		padding:10px;
		font-size:12px;
		color:#FFFFFF;
	}

	div#conteudo div#refs {
		background-color:#F7F7F7;
		border:1px solid #999999;
		margin:0 0 30px 0;
		padding:20px;
		font-size:10px;
		letter-spacing: -1px;
	}
	div#conteudo div#figuras {
		background-color:#EEEEEE;
		border:1px solid #999999;
		margin:0 0 30px 0;
		padding:20px;
		font-size:10px;
		letter-spacing: -1px;
	}
		div#conteudo div#figuras div.fig {
			margin-bottom:10px;
		}
			div#conteudo div#figuras div.fig p {
				margin:0;
				padding:0;
			}
				div#conteudo div#figuras div.fig p img {
					vertical-align:middle;
					margin-left:8px;
				}

/* somente para as paginas de info */
div#conteudo div#info {
	text-align:justify;
}
div#conteudo div#info p {
	margin:0 0 5px 0; padding:0;
}
div#conteudo div#info p.small {
	font-size:9px;
	letter-spacing:-1px;
	text-align:left;
}

/* BUSCA */

div#conteudo div#info p#ajuda_busca {
	font-size:12px;
	color:#ffffff;
	margin-top:5px;
}
div#conteudo div#info form span {
	margin:0 8px 0 0;
	background-color:#ffffff;
}
div#conteudo div#info input {
	vertical-align:middle;
	margin:0 5px 0 0;
	background-color:#ffffff;
}
div#conteudo div#info input#tipo_busca {
	background-color:#CCCCCC;
}
div#conteudo div#info hr {
	margin:10px 0;
	padding:0;
}
div#conteudo div#info p.busca_resultado {
	background-color:#FF3333;
	padding-left:10px;
	color:#FFFFFF;
	font-size:14px;
}
div#conteudo div#info p.busca_resultado_total {
	padding-left:10px;
	color:#FF3333;
	font-size:14px;
}
div#conteudo div#info div.lista_resultados {
	margin:10px 0 15px 0;
	padding:0;
}
div#conteudo div#info div.lista_resultados p {
	margin:0; padding:0;
	text-align:left;
}
/*
.radio_btn {
	display: none;
}
*/


/* caixas combo */
#item_capitulos, #item_topicos, #item_figuras, #item_info, #item_cat_download {
    font-family: Arial;
    font-weight: 400;
    font-size: 10pt;
    border-radius: 0px;
    border: 2px solid #999 !important;
    border-bottom: 2px solid #ccc !important;
    border-right: 2px solid #ccc !important;
}
#busca {
	color: #000000;
	border: 2px solid #99999985 !important;
	border-radius: 0 !important;
	font-family: Arial;
	font-weight: 400;
	padding: 1px !important;
	font-size: 13px;
	line-height: 1;
	width: 180px;
}
/* palavra buscar */
div.comandos span.buscar {
    right: 3px;
}

div.comandos span.buscar {
    position: absolute;
    right: 2px;
    position: absolute;
}
div.input {
    right: 64px;
}
div.combo {
    top: 56px;
}
/* esquerda */
div#esquerda {
	text-align:center;
	color:#ff3333;
	padding:0; margin:0;
	font: 11px/1.8 Verdana, Arial, Helvetica, sans-serif;
}
	div#esquerda img {
		border:0;
	}
	div#esquerda p.p_legenda {
		text-align:left;
		margin:0 0 -5px 0;
		padding:0 20px;
		margin: 0;
		padding: 0;
		font-weight:bold;
	}


	#esquerda {
	    position: relative;
	    left: 0;
	    bottom: 35px;
	    max-width: 520px;
	    z-index: 4;
	    overflow: auto;
	    display: block;
	    float: left;
	    min-width: 400px;

		padding-left: 10px;
		padding-right: 10px;
		width: 100%;
		min-width: 50%;
		max-width: 500px;
	 }

@media (max-width: 600px) {
	div#logos{
/*		margin-top: -10px;
    margin-bottom: -120px;*/
    height: 290px;
	}
	div.comandos span.buscar {
	    position: absolute;
	    right: 65px;
	    top: 35px;
	    right: 2px;
	}

	div#cabecalho {
		background: url(../imgs/fundov4.jpg) no-repeat right top;
		background-size: contain;
		background-position-x: center;
		background-color: #fff;
		height: 170px;
	}

	#combos_nav {
		position: absolute;
		top: 40px;
		right: 12px;
		color: #000000;
	}



	div#esquerda {
		position: relative;
		left: 0;
		bottom: 35px;
		z-index: 4;
		overflow: auto;
		display: block;
		float: left;

		margin: 0;
		padding: 0;
		padding-left: 10px;
		padding-right: 10px;
		width: 100%;
		min-width: 50%;
		max-width: 100%;
	}

/*	#myvideo, #holder_figuras {
		max-width: 100%;
		padding: 0;
		margin: 0;
	}*/

	div#esquerda p.p_legenda {
		text-align: left;
		font-weight: bold;
		margin: 0;
		padding: 0;
		width: 100%;
		max-width: 100%;
	}

	video {
		margin: 0;
		padding: 0;
		width: 100%;
		max-width: 100%;
	}

	.dicas_video{
	    text-align: justify;
		margin: 0;
		padding: 0;
		width: 100%;
		max-width: 100%;
	}





	body {
		overflow: auto;
	}

	.anchorn {
		padding-top: 250px;
	}

	.anchort {
		padding-top: 250px;
	}

	.container, .row {
		margin: 0 !important;
		padding:0 !important;
	}

	div.comandos span.buscar {
		right:3px;
	}



	div#conteudo {
		position: relative;
		left: 0;
		bottom: 35px;
		z-index: 4;
		overflow: auto;
		display: block;
		float: left;
		margin: 0;
		padding: 0;
		padding-left: 10px;
		padding-right: 10px;
		width: 100%;
		min-width: 50%;
		max-width: 100%;
		overflow: auto;
		background: #FFFFFF;
		margin-bottom: 160px;
	}

	div.nav {
	    position: absolute;
	    top: 1px;
	    right: 1px;
	}

	div.input {
	    right: 54px;
	    top: 30px;
	}
#item_capitulos, #item_topicos, #item_figuras, #item_info, #item_cat_download {
    font-size: 9pt;
}
div#holder_arquivos {
    width: 100%;
    margin-bottom: 50px;
}


}

@media (min-width: 601px) {
.dicas_video {
    text-align: justify;
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}
div#esquerda {
    text-align: center;
    color: #ff3333;
    padding: 0;
    margin: 0;
    font: 11px/1.8 Verdana, Arial, Helvetica, sans-serif;
}
div#esquerda {
    text-align: center;
    color: #ff3333;
    padding: 0;
    margin: 0;
    font: 11px/1.8 Verdana, Arial, Helvetica, sans-serif;
}
#esquerda {
    position: absolute;
    left: 0;
    top: 200px;
    bottom: 35px;
    max-width: 520px;
    font-size: 1.2em;
    z-index: 4;
    overflow: auto;
    background-color: #FFF;
		padding: 0;
    margin: 0;
    width: 520px;
    max-width: 520px;
    min-width: 100px;


}
div#esquerda p.p_legenda {
    text-align: left;
    margin: 0 0 -5px 0;
    padding: 0 20px;
    font-weight: bold;
}
div#holder_figuras {
	max-width: 520px;
}
/*video {
	 style="width:100%, height:100%, margin-left: 5%;}"
}*/
}

/*
*/